Cisco IOS XE Software Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 103567
Class: Input Validation Error
CVE: CVE-2018-0169
CVE-2018-0176
Remote: No
Local: Yes
Published: Mar 28 2018 12:00AM
Updated: Mar 28 2018 12:00AM
Credit: Cisco.
Vulnerable: Cisco IOS XE Software 0
Cisco Ios 16.2(0)
Cisco Ios 16.1(0)
Cisco Ios 15.0(5.59)EMD
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus